Affected packages

Packages affected by ninja-build upgrade from 1.10.2-9.fc37 to 1.11.1-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
abseil-cpp build 1 4 months ago
corectrl build 1 4 months ago
uresourced build 2 21 days ago
gcr3 build 2 2 months ago
simde build 2 4 months ago
retrace-server build 2 4 months ago
gnome-screenshot build 2 4 months ago
gnome-dictionary build 2 4 months ago
xdg-desktop-portal-wlr build 2 4 months ago
xmlrpc-c build 2 4 months ago
vkmark build 2 4 months ago
frogr build 2 4 months ago
gstreamer1-plugins-bad-free build 2 4 months ago
gnome-tetravex build 2 4 months ago
msitools build 2 4 months ago
shared-mime-info build 2 4 months ago
at-spi2-core build 2 4 months ago
mingw-spice-gtk build 2 4 months ago
PackageKit build 2 4 months ago
gnome-mahjongg build 2 4 months ago
bolt build 2 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by ninja-build upgrade from 1.10.2-9.fc37 to 1.11.1-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.